#searchForm table .searchField {
	width: 90%;
	margin: 3px 0;
}

table .searchDropDown {
	width: 90%;
	margin: 3px 0;
}

table .left {
	width: 25%;
	text-align: left;
}

table .middle {
	width: 50%;
	text-align: center;	
}

table .right {
	width: 25%;
	text-align: right;
}

table .left *, table .right * {
}

table .title {
	background-color: #efefef;
	width: 70%;
}

table .relevance {
	background-color: #efefef;
	text-align: right;
}

table.searchResult .content {
}

table.searchResult .resultIndex {
}

#noResultsBox {
	margin: 30px 0 0 0;
	padding: 20px 10px;
	font-weight: bold;
	font-size: 1.1em;
	background: #ffdcef; 
	border: 1px dashed #555;
}